<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>UIAppFonts</key>
	<array>
		<string>Helvetica Neu Bold.ttf</string>
		<string>HelveticaNeue BlackCond.ttf</string>
		<string>HelveticaNeue Light.ttf</string>
		<string>HelveticaNeue Medium.ttf</string>
		<string>HelveticaNeue Thin.ttf</string>
		<string>HelveticaNeue.ttf</string>
		<string>HelveticaNeueBd.ttf</string>
		<string>HelveticaNeueHv.ttf</string>
		<string>HelveticaNeueIt.ttf</string>
		<string>HelveticaNeueLt.ttf</string>
		<string>HelveticaNeueMed.ttf</string>
		<string>Roboto-Black.ttf</string>
		<string>Roboto-BlackItalic.ttf</string>
		<string>Roboto-Bold.ttf</string>
		<string>Roboto-BoldItalic.ttf</string>
		<string>Roboto-Italic.ttf</string>
		<string>Roboto-Light.ttf</string>
		<string>Roboto-LightItalic.ttf</string>
		<string>Roboto-Medium.ttf</string>
		<string>Roboto-MediumItalic.ttf</string>
		<string>Roboto-Regular.ttf</string>
		<string>Roboto-Thin.ttf</string>
		<string>Roboto-ThinItalic.ttf</string>
		<string>PingFang_Bold.ttf</string>
		<string>PingFang_ExtraLight.ttf</string>
		<string>PingFang_Heavy.ttf</string>
		<string>PingFang_Light.ttf</string>
		<string>PingFang_Medium.ttf</string>
		<string>PingFang_Regular.ttf</string>
		<string>PingFang.ttf</string>
	</array>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
</dict>
</plist>
